.form-control:focus , .form-select:focus  {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0);
    background-color: #f3f3f3;
}
.form-control , .form-select {
    padding: 13px;
    border: 0px;
    background-color: #f3f3f3;
}

h2{
    font-family: 'Lato', sans-serif !important;
    font-weight: 300;
}

h4{
    font-family: 'Lato', sans-serif !important;
    font-weight: 300;
}



.strong{
    font-weight: 400;
    padding-bottom: 8px;
    font-size: 16px;
    color: rgb(41, 41, 41);
}

body {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 14px;
}
input[type=text] {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 14px;
}
input[type=number] {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 14px;
}

textarea[type=textarea]{
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 14px;
}
option{
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 14px;
}


.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    margin-bottom: -70px;
    margin-top: -70px;
  }

.loadingDiv{
    position: absolute;
    z-index: 99;
    /* display: none; */
}

.pointer{
    cursor: pointer;
}
.loading-img{
    width: 50%;
    padding: 1rem;
    height: auto;
    border: 2px solid #f9f8f8ba;
    border-radius: 10px;
    box-shadow: 0 1px 15px 5px rgba(0,0,0,.16)
}

@media only screen and (max-width: 700px) {
    body {
      background-color: red;
      font-size: 11px;
    }
    .form-select, .form-control ,h6, select {
        font-size: 12px;
    }
  }
